geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Delos Dai (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-497) GEP 2.1.2 installed through "Download additional server adapters" should be uninstallable through Ganymede P2
Date Mon, 01 Sep 2008 05:31:45 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-497?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12627388#action_12627388
] 

Delos Dai commented on GERONIMODEVTOOLS-497:
--------------------------------------------

It's WTP defect. Please refer to https://bugs.eclipse.org/bugs/show_bug.cgi?id=244935

I suggest to close this one

> GEP 2.1.2 installed through "Download additional server adapters" should be uninstallable
through Ganymede P2
> -------------------------------------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-497
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-497
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.1.2
>         Environment: OS: Windows XP SP2
> Eclipse: Ganymede JEE package
> SDK: IBM SDK 5 SR6b
> GEP: 2.1.2
>            Reporter: Forrest Xia
>            Assignee: Tim McConnell
>            Priority: Minor
>             Fix For: 2.1.3
>
>
> Steps:
> 1. Start a clean ganymede, click "Windows->Preferences->Runtime environments->Add...->Download
additional server adapters" to install GEP 2.1.2
> 2. After installed, try to uninstall through "Software Updates..."
> Symptom:
> Uninstall button is grayed for GEP 2.1.2, so no way to uninstall it.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message